/* responsive css */
img {
	max-width: 100%;
	height: auto;
}

#container { 
	width: auto;
	max-width: 1020px;
}

#header {
    background-size: contain;
    position: relative;
	height: auto;
	padding-top: 22%;
}

#headerTxt {
	top: initial;
	bottom: 30%;
	left: 5%;
	width: 100%;
	
}
#headerTxt div {
	display: inline-block;
	margin: 0 1%;
	white-space: nowrap;
	
}
#content {
    width: 73%;
    margin: 0 0 0 2%;
}
#rightCol {
	width: 25%;
	margin: -1% 0 0 0;
}
#rightCol li {
    margin: 1% 0;
}
#shoe { width: 100%; }
#footer {
	height: auto;
}
#credit {
	width: 96%;
	padding: 1% 2%;
}

@media (max-width: 768px) {
	#headerTxt a, #links a {font-size: 80%;}
	#content, #rightCol { width: 96%; margin: 0 2%; }
	#contactBox{ width: 96%; margin: 0 2% 2%; float: none; min-height: 95px; }
	.truckBox  { width: 45%; margin: 0 2% 2%; }
	.truckBox ~ .truckBox { float: right; }
	.box_bkgd2 {margin: 2% 0; }
	#man { display: none; }
	#rightCol ul { margin: 5% 5%; list-style-type: disc; text-align: center;}
	#rightCol li { display: inline-block; width: 49%;}
	#credit { margin: 2%; } 
}
@media (max-width: 500px) {
	#header { margin-bottom: 10%; }
	#headerTxt { bottom: -30%; left: 0; width: 96%; padding: 1%;  margin: 0 1%;}
	#headerTxt a { color: #063; }
	.truckBox  { width: 96%; margin: 0 2% 2%; float: none; }
	#rightCol li { display: inline-block; width: 96%; margin: 1% 2%; }

}
@media (max-width: 480px) {
	#header {margin-bottom: 20%;}
	#headerTxt {bottom: -80%;}
	table td {display: block;width: 100%;height: auto; text-align: center;}
	.box_bkgd2 table tbody tr:nth-child(3) { display: none;}	
}